<link rel="stylesheet" href="/plugins/magicthumb/gallery.css" />
<script type="text/javascript">
    MagicScrollOptions = {
        items: 4,
        step: 1,
        speed: 600,
        arrows: 'inside',
        loop: 'rewind'
		
    }
	var mzOptions = {
    zoomMode: 'off',
    hint: 'off'
};
</script>


<?
require_once("gallery.config.inc.php");
$query  = "SELECT * FROM gallery_line WHERE header_id = '" . $sitepart_id . "' ORDER BY sorting asc";

$result = mysqli_query($GLOBALS['mysql_con'], $query);
$countRows = mysqli_num_rows($result);
if ($countRows > 0) {

  	echo '<div class="owl-carousel owl-theme owl-two gallery-style">';
    $count = 0;
    while ($row = mysqli_fetch_array($result)) {

        if($count == 0) {
        }
        echo '<a  data-fslightbox="'. $sitepart_id . '" data-gallery="gallery" href="/userdata/'. $row['filename'] . '" data-image="/userdata/' . $row['filename'] . '"><img style="padding:10px;" alt="'. $row['filename'] . '" src="/userdata/' . $row['filename'] . '"></a>';
        $count++;

    }
    echo '</div>';
}
?>
